/* INSIGHTS & RESEARCH */

.ir-body #area-leftContentMid {width: 850px !important;}
.ir-body #area-leftContentTop {width: 850px !important;}
.ir-body h1.largeHeadline {text-transform: none;}
.ir-body .htmlSummary{
	clear: both;
	padding-top: 30px;
}
.ir-body h2.subHeadlineBelowHeadline {
	font-size: 1.5em;
	letter-spacing: 0;
}
.ir-body .keywordsArea {
	background-color: #115470; 
	float: left; padding: 10px; 
	font-weight:bold; 
	margin-top:25px; 
	width:50%; 
	clear:both;
}
.ir-body .summary{
	width: 100%;
	margin-top: 35px; 
	background-color: #DDDDDD; 
	padding: 5px 0 0 0;
	clear: both;
}
.ir-body .summaryInfo {margin-bottom: 30px;}
.ir-body .summaryBoxOuter{
	border-style: solid; 
	border-color: #DDDDDD; 
	float: left; 
	width: 100%;
}
.ir-body .summaryBoxInner{
	float: left; 
	width: 100%;
}

.ir-body #row-contentMidSplit {
	margin: 15px 0;
	height: auto;
	min-height: 500px; 
}
.ir-body .bulletedSummary.short{
	width:75%;
}
.ir-body .bulletedSummary{
	float: left; 
	margin-top:10px;
	padding: 30px;
	margin: 0;
}
.ir-body .bulletedSummary ul {
	padding-left: 15px;
	margin: 0;
}
.ir-body .bulletedSummary ul li {
	margin-bottom: 15px;
	font-size: 1.2em;
}
.ir-body .expertImageIr {
	float: right;
	margin: 30px;
}
.ir-body .expertImageIr img {margin-bottom: 5px;}

.ir-body .contentObject{
	margin-top: 20px;
	margin-bottom: 20px;
}
.ir-body .btn.nt-default .fa {
	float: right;
	margin-left: 15px;
	margin-top: 2px;
}
.ir-body .recRelHeadline {
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
    font-family: 'EquipSlab-Thin', sans-serif !important;
    margin: 20px 0 10px;
}


/* ===== End IR summary Detail Styles ======== */


/* ===== Start recommended/related Styles ===== */
.ir-body h2 {
    font-size: 46px;
    line-height: 52px;
    margin-bottom: 20px;
    text-transform: none;
}
.ir-body h3 {
    font-family: 'EquipSlab-ExtraLight', sans-serif;
    font-size: 17px;
    line-height: 25px;    
    letter-spacing: 1px;    
    text-transform: initial;
}
.ir-body .recOuter{
	float:left; 
	margin-right: 45px;
	padding-bottom: 25px
}
.ir-body .recTitle {
	background-color: #eee;
	width:100%;
	font-size:14px;	
	font-size:1.4rem;		
	max-height: 163px; /*depends on image size*/	
	overflow:hidden;
	padding: 0;
	height: 66px;
	width: 255px;
	margin-bottom: 1px;
}
.ir-body .recImage {
	background-repeat:no-repeat; 
	color:white;
	height: 165px; /*depends on image size*/
	width: 255px; /*depends on image size*/
	margin-bottom: 5px;
}
.ir-body .recTitle strong {display: inline-block;}
.ir-body .recTitle a:link {
	display: inline-block;
	padding: 10px;
}
.ir-body .recSummary {
	background-color: #eee;
	height: 163px;
	color: #000;
	padding: 10px;
	font-size: 14px;
	font-size: 1.4rem;
	overflow: hidden;
	display: none;
}
.ir-body .recRel {
	height: auto;
	margin-bottom: 35px;
	display: block;
}
.ir-body .recTitle a{
	color: #000;
}
.ir-body .recTitle a:link{
	font-weight:bold; /* doesn't work because of !important on font-weight for a:link*/
}
.ir-body .viewSummaryButton{
	float:left;
	clear:both;
	cursor: pointer;
	color: #3A913F;
	font-size: 14px;
}
.ir-body .viewContent{
	float:right;
	cursor: pointer;
	font-size: 14px;
}
/* ===== End recommended/related Styles ===== */

/* ====== IR summary Detail Styles ======= */

.ir-body .body-row {min-height: 200px;}
.ir-body div[name="filter"] {
	width: 250px !important;
	margin: 0 !important;
}
.ir-body div[name="filter"] .itemSubText {
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 5px;
	color: #999;
}
.ir-body div[name="filter"] .fa {color: #419E57;}
.ir-body .filterItems {margin-left: 20px;}
.ir-body .filterItems label {
	display: block;
	font-weight: normal;
	cursor: pointer;
}

.ir-body div[name="filter"] .fa:hover {
	color:#B5BD00;
}	


.ir-body #area-leftNav {width: 250px;}
.ir-body #col-content {width: 910px !important;}
.ir-body #area-leftContentMid {width: 850px !important;}
.ir-body #area-leftContentTop {width: 850px !important;}
.ir-body h1.largeHeadline {}
.ir-body .htmlSummary{
	clear: both;
	padding-top: 30px;
}
.ir-body h2.subHeadlineBelowHeadline { 
    font-size: 1.2em;
    letter-spacing: 0;
    line-height: 1.5em;
    font-family: 'EquipSlab-Light', sans-serif;
    text-transform: none;
    font-style: normal;
}

.ir-body .keywordsArea {
	background-color: #ffffff;
	float: left;
	padding: 0;
	font-weight: bold;
	margin-top: 30px;
	width: 100%;
	clear: both;
	border: 3px solid #DDDDDD;
}
.ir-body .keywordsArea .keywordsHeader {
	margin-bottom: 30px;
	background-color: #DDDDDD;
	font-weight: normal;
	padding: 2px 5px;
	text-transform: uppercase;
}
.ir-body .keywordsArea .keywords {
	font-weight: normal;
	padding: 0 30px 30px 30px;
}
.ir-body .summaryIr {
	font-family: 'EquipSlab-Thin', sans-serif;
}
.ir-body .summaryInfo {margin-bottom: 30px;}
.ir-body .summaryBoxOuter{
	border-style: solid; 
	border-color: #DDDDDD; 
	float: left; 
	width: 100%;
}
.ir-body .summaryBoxInner{
	float: left; 
	width: 100%;
}
.ir-body .rightSideResult .summaryTitle a {
    font-size: 18px;
}
.ir-body .bulletedSummary.short {width:75%;}
.ir-body .bulletedSummary{
	float: left; 
	margin-top:10px;
	padding: 30px;
	margin: 0;
}
.ir-body .bulletedSummary ul {
	padding-left: 15px;
	margin: 0;
}
.ir-body .bulletedSummary ul li {
	margin-bottom: 15px;
	font-size: 1.2em;
}
.ir-body .expertImageIr {
	float: right;
	margin: 30px;
}
.ir-body input.filterBox{
	margin-right: 6px;
	cursor: pointer;
}
.ir-body .expertImageIr img {margin-bottom: 5px;}

.ir-body .btn.nt-default .fa {
	float: right;
	margin-left: 15px;
	margin-top: 2px;
}
/* ===== End IR summary Detail Styles ======== */

/* ============ Publications Page styles =============== */
.ir-body .lm1 {
	display: inline-block;
	width: 100%;
}
.ir-body .irPubMessage, 
.ir-body .irPubBottomLink {
  float: left;
  width: 50%;
}
.ir-body .irPubBottomLink .pageLink {
	background: none;
	padding: 0;
}

/* ============ end Publications Page styles =============== */

.searchBar{
	clear:both;
}
.filterSearchBox .actionButtonActive {
	color: white;
	background-color: #115740;
	padding:10.5px 20px 11.5px 20px;
	display: inline-block;
	cursor:pointer;
	margin-right: 10px;
	vertical-align: top;
	height: 45px;

}
.filterSearchBox .actionButtonActive:hover {
	background-color: #B5BD00;
	color:#FFFFFF;
} 
    
.filterSearchBox .actionButtonInactive {
	color: white;
	background-color: #999;
	padding:10.5px 20px 11.5px 20px;
	display: inline-block;
	cursor:not-allowed;
	vertical-align: text-bottom;
	height: 45px;
}
#response {
	position: relative;
	min-height: 200px;
	width: 100%;
	display: inline-block; /* MUST BE INLINE-BLOCK OR IT WILL COVER THE SEARCH BOX */
}
.resultsContainer{
	display:inline; 
	margin-right: 7em;
}
.resultsNum{
	display:inline; 
	font-weight:bold;
	font-size: 2.5rem;
}
.topBarText{
	display:inline; 
	font-weight:bold;
	color: #999;
}
.resultsPageNumbers{
	text-align:center; 
	padding-top: 30px;
}
.resultsPageNumbers .actionButtonActive {
	color: #419E57;
	display:inline;
	cursor:pointer;
}
.resultsPageNumbers .actionButtonInactive {
	color: gray;
	display:inline;
	cursor:not-allowed;
}
.resultsPageNumbers i.fa {
	position: relative;	
	top: 1px;
}
.resultsPageNumbers i.fa.fa-chevron-left {right: 5px;}
.resultsPageNumbers i.fa.fa-chevron-right {left: 5px;}
.activeOption{
	color:white;
	background-color:#115740;
	display:inline;
	cursor:pointer;
}
.inActiveOption{
	color:#115740;
	background-color:white;
	display:inline;
	cursor:pointer;
	border-style: solid;
	border-width: thin;
}
.sortAscending {
	background-image: url(/nt/images/ascending.gif);
	background-position: 7px 10px;
	background-repeat: no-repeat;
}
.sortDescending {
	background-image: url(/nt/images/descending.gif);
	background-position: 8px 7px;
	background-repeat: no-repeat;
}
.itemSubText{
  font-size: 12px;
  padding-left: 24px;
}
.filter{
	float:left; 
	width:200px; 
	margin:20px;
}
.filterArrow{padding-right:5px;}
.filterGroup{padding-bottom: 15px;}
.filterGroup.hiddenFilterGroup{
	display:none;
}
.textBelowGroup{
	padding-top: 10px;
	font-size: 12px;
	font-style: italic;
	text-decoration: underline;
}
.filterTitle {color: #3A913F;margin-bottom: 5px;}
.filterDetails {
	display: inline-block;
	vertical-align: top;
	width: 85%;
	margin-top: 5px;
}

.filterTitle:hover {
	color: #B5BD00;
}

.filterDetails .filterTitle {
	color: #000;
	margin-bottom: 5px;
	display: inline-block;
	margin: 0;
}
.filterDetails .filterTitle p {
	margin: 0 2px 0 0;
	line-height: 100%;
	font-size: 14px;
}

/* TEMP FIX */
.filterDetails .filterTitle p.fa-chevron-down:before {display: none;}

.filterCount {
	color: #999;
	font-size: 12px;
	margin-left: 5px;
}
.filterCountValue{display:inline}
.sortBy{
	display:inline; 
	margin-right: 3em;
	font-weight:bold
}
.sortBy .activeOption{
	margin:0px -4px;
	padding: 5px 10px 5px 24px;
}
.sortBy .inActiveOption{
	padding: 4px 10px 4px;
}
.resultsPerPage{
	display:inline; 
	font-weight:bold
}
.resultsPerPage .activeOption{
	padding: 6px 8px;
	margin: 6px;
}
.resultsPerPage .inActiveOption{
	padding: 5px 7px;
	margin: 5px
}
.ir-body label{
	display: inline;
	font-weight:normal;
}
.filterSearchCriteriaDisplay .filterBox {
    display: none; 
    padding-right: 20px !important; /* OVERRIDING INLINE STYLE */
    color: #777;
    padding-bottom: 20px;
}
.filterSearchCriteriaDisplay .filterBox i.fa {
	margin-right: 5px;
	vertical-align: baseline;
	cursor: pointer;
}
.filterSearchCriteriaDisplay .filterItem{padding-left: 15px;}
.loading {
	display:    none;
	position:   absolute;
	z-index:    1000;
	top: 0 !important;
	left: 0 !important;
	height: 100% !important;
	width: 100% !important;
	background-color: rgba( 255, 255, 255, .95 );
	background-image: url('/nt/images/icons/icon-ir-loading.gif');
	background-position: center 30px;
	padding-top: 10px;
	background-repeat: no-repeat;
}
.busy .loading{
	display:block
}

#infiniteScrollingResponse{
	position: relative;
}
#infiniteScrollLoading {
	display:    none;
	z-index:    1000;
	top: 0 !important;
	left: 0 !important;
	height: 200px;
	width: 100% !important;
	background-color: rgba( 255, 255, 255, .95 );
	background-image: url('/nt/images/icons/icon-ir-loading.gif');
	background-position: center 30px;
	padding-top: 10px;
	background-repeat: no-repeat;
}
.busy #infiniteScrollLoading{
	display:block
}

#scrollTop {
	position: fixed;
    right: 20px;
    top: 525px;
    color: #115740;
    z-index: 10;
}

/*nonUpdating filteredSearchResults have a dynamic ID that always ends with "nonUpdateLoading" */
div[id^="nonUpdateLoading"]{
	font-size: 0px;
	position:   relative;
	z-index:    1000;
	background-color: rgba( 255, 255, 255, .95 );
	background-image: url('/nt/images/icons/icon-ir-loading.gif');
	background-position: top center;
	background-repeat: no-repeat;
}

/* WE MAY NEED TO KEEP THIS FOR INITAL LOADING STATE */
.initalLoading{
	font-size: 0px;
	position:   relative;
	z-index:    1000;
	top: 0 !important;
	left: 0 !important;
	height: 100% !important;
	width: 100% !important;
	background-color: rgba( 255, 255, 255, .95 );
	background-image: url('/nt/images/icons/icon-ir-loading.gif');
	background-position: center 30px;
	padding-top: 10px;
	background-repeat: no-repeat;
}
.filterTitleText{
	font-weight: 800;
	cursor: pointer;
}
.responsePart0{display:none;}
.searchResult{
	padding:10px;
	margin-bottom: 40px;
}

/* TEMP FIX */
.searchResult .rightSideResult .summaryTitle a,
.searchResult .rightSideResult .summaryDetails a,
.seeAll,
li.seeAll,
.viewSummaryButton,
.viewContent a,
a.keyword,
li.keyword span,
.ir-body .keywordsArea .keywords a,
.ir-body .pageLink  {
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 5px;
	display: inline-block;
}
.searchResult .rightSideResult a:hover,
.searchResult .rightSideResult a:focus,
.seeAll:hover,
.seeAll:focus,
.viewSummaryButton:hover,
.viewSummaryButton:focus,
.viewContent a:hover,
.viewContent a:focus,
a.keyword:hover,
a.keyword:focus,
li.keyword span:hover,
li.keyword span:focus,
.ir-body .keywordsArea .keywords a:hover,
.ir-body .keywordsArea .keywords a:focus,
.ir-body .pageLink:hover,
.ir-body .pageLink:focus,
a#scrollTop:hover,
a#scrollTop:hover
 {
	border-bottom: 1px solid #419E57;
	margin-bottom: 5px;
	display: inline-block;
	text-decoration: none;
	color: #69be00;
}

.searchResult .rightSideResult .summaryTitle a,
.searchResult .rightSideResult .summaryTitle a:hover,
.searchResult .rightSideResult .summaryTitle a:focus,
.searchResult .rightSideResult .summaryDetails a,
.searchResult .rightSideResult .summaryTitle a:hover,
.searchResult .rightSideResult .summaryTitle a:focus,
.searchResult .rightSideResult a:focus {
  display: inline;
}

.leftSideResult{
	float:left;
	width: 15%;
	margin: 10px 1% 10px 1%;
}

.masterIconTextContainer{
	text-align: center; 
	width:106px;
}
.aboveIconText{
	background-color: #DDDDDD;  
	text-align: center;
	padding: 5px 0 0 0;
}
.belowIconText{
	display:inline-block;
	text-align: center;
	margin-top: 5px;
}
.rightSideResult{
	float:left;
	width: 80%;
	margin: 0px 1% 10px 1%;
}		
.summaryTitle{
	font-size: 22px;
	font-size: 2.25rem;
	margin-bottom: 15px;
}
.keywordsList{
	display:inline; 
	padding:0px;
	font-size:0px;
	list-style-type: none;
}
.keywordsList li {
	display: inline-block;
	
}
.keywordsList li a.keyword {
  margin-left: 5px;
}
li.keyword span {
  margin-left: 5px;
}
.keyword {
	display:inline-block; 
	font-size: 14px;
	font-style: italic;
	color:#3A913F;
	cursor:pointer;
	font-weight:normal;
}		

.keyword:hover {
	color: #69BE00;	
}

.theRest{
	font-size: 13px;
}
.keywordsText{
	font-size: 14px;
}
.seeAll{
	list-style-type: none;
	display: inline; 
	font-style: italic; 
	font-size: 13px;
	color:#419E57;
	cursor:pointer;
	margin-left: 5px;
}
.delimiter {
	font-size: 13px;
	margin-left: 0;
}
.delimitor {
	font-size: 13px;
	margin-left: 0;
}
.publicationLink{font-style: italic;}
.prim-sum-icon.fa-border{
	padding: 15px 30px; 
	border-radius:0px; 
	max-width: 106px;
	border-color: #DDDDDD;
}
.pageNumbers{
	display:inline; 
	padding: 0px 30px;
}
.currentPage{
	display:inline;
}
.totalPages{
	display:inline;
}


/*start styles for expertDetail component */

.expertImg {
	float: left;
	border: 5px solid #ddd;
}
.expertData {
	padding: 40px;
	float: left;
	width: 280px;
	margin: 10px;
}
.expertData a {
	display: inline;
	margin-bottom: 15px;
	font-size: 28px;
	font-size: 2.8rem;
	line-height: 125%;
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.expertData a:hover, 
.expertData a:hover {
	text-decoration: none;
	color: #063;
	border-color: #063;
}
.expertData img {
	margin-bottom: 15px;
	padding: 10px;
	background-color: #DDDDDD;
}
.expertData img:hover,
.expertData img:focus {
	background-color: #ccc;
} 
.expertData .expertTitle {margin-top: 15px;}

.longBio {
	float: right;
	padding-bottom: 20px;
	width: 70%;
/*
	font-size: 19px;
	font-size: 1.2em;
	line-height: 1.4em;
	line-height: 140%;	
*/
}

/*
.longBio p {
	font-size: 1em;
	line-height: 140%;		
}
*/

.insightTitle {
	clear: both;
	display: inline-block;
	width: 100%;
}
/*end styles for expertDetail component */

/*start styles for filteredSearchBox component */
.filterSearchBoxContainer{
	float:left; 
	width:100%;
}
.filterSearchBox{
	padding: 20px 20px 0 20px; 
	margin-bottom:20px; 
	background-color:#DDDDDD;
}

/* .searchText - WE NEED VERY SPECIFIC INPUT DEFINITIONS FOR IE8 */
.searchText{
	width:49%; 
	margin-right:-5px;
	height: 45px;
	padding: 0 10px;
	display: inline-block;
	vertical-align: top;
	line-height: 30px;
	margin-bottom: 0;
}

.filterSearchCriteriaDisplay {
	margin: 10px 0;
	display: inline-block;
	width: 100%;
}

.expertData sup {
	top: 0.5em;
}

/*End styles for filteredSearchBox component */
.irPublication .irPubHeadline{
	clear:both; 
	padding-top:20px;
}
.irPublication .irPubImage{
	float:left; 
	padding:0px 30px 0px 0px;
}
/*Start styles for Publication Index page */
.irPublication .irPubHeadline{
	clear:both; 
	padding-top:20px;
}
.irPublication .irPubImage{
	float:left; 
	padding:0px 30px 0px 0px;
}

/*End styles for Publication Index page */

/*Start styles for subscribe box on publication and summary detail pages */
.ir-sumDetail.disclaimerOverlayOuter, .ir-pubDetail.disclaimerOverlayOuter{
	left: 260px;
	top: 130px;
	position: fixed;
}
.ir-body .disclaimerOverlayWashout {
	position: fixed;
}
.ir-body #exactTargetOuter{
	border-color: #B1B1B1;
	border-width: thin;
	border-style: solid;
	background-color: #DDDDDD;
	padding: 10px 10px 0px 10px;
	width: 277px !important;
	margin: 15px 0px;
}
.ir-body .sdSubscribe #exactTargetOuter{
	width: 255px !important;
	padding: 0px 5px;
}
.ir-body #exactTargetOuter .subscribe{
	margin-left: 0px;
}
.ir-body .subscribeFormHeader{
	padding-top:5px;
}

.ir-body .subscriptionLink{
	margin: 10px 0px;
}
.sdSubscribe #exactTargetOuter{
	margin: 10px 0px 20px;
	width: 422px !important;
	clear:both;
}
.ir-body #exactTargetOuter #etEmail{
	box-sizing: border-box;
	width: 243px !important;
}
/*End styles for subscribe box on publication and summary detail pages */

/*Start styles for Mobile Summary Search Results */

.rightSideResult .summaryTitle a{
	font-size: 16px;
}
.summaryResult .noResultsDisplay{
	color:black;
}
.eDetailError .noExpertError{
	color:black;
}
.defaultNTMobileV2 .searchResult{
	margin-bottom: 0px;
}

/*End styles for Mobile Summary Search Results */

/*Start styles for Mobile Expert Search Results */

.ir-mobile-experts .portrait-image{
	height: 175px;
	width: 140px;
} 
.ir-mobile-experts .expertData {
	padding: 0px;
	width: 290px;
	margin-bottom: 25px;
}
.ir-mobile-experts .expertData a{
	font-size: 20px; 
	border-style: none;
}

.ir-mobile-experts .expertTitle{
	color: black;
	font-size: 15px;
	margin-top: 0px;
} 

/*End styles for Mobile Expert Search Results */


/*Start styles for Financial Intermediaries */
.fin-inter .keywordsArea {
	display: none;
}
.fin-inter .keywords{
	display: none;
}
/*end styles for Financial Intermediaries */

/*Start styles for Wealth Mutual Funds */
.wealth-mut .keywordsArea {
	display: none;
}
.wealth-mut .keywords{
	display: none;
}
/*end styles for Wealth Mutual Funds */



@media print{

	a:link:after, a:visited:after {
		content: "";
	}
	.recRel {
		display: none !important;
	}
}

.hidden {
	display: none;
}

/*
 * From html boilerplace source code
 * https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* fix for images from medium */
.aspectRatioPlaceholder.is-locked{
	max-width: none !important;
	max-height: none !important;
}
.aspectRatioPlaceholder-fill{
	padding-bottom: 0px !important;
}